name: MED3pa
channels:
  - defaults
  - pytorch
  - conda-forge
dependencies:
  - numpy>=1.21.0,<2.1.0
  - pandas>=1.4.0,<3.0.0
  - torchvision
  - pytorch>=1.9.0,<3.0
  - torchaudio
  - xgboost=2.0.3
  - scikit-learn>=1.0,<2.0
  - tqdm>=4.50.0,<5.0
  - sphinx
  - sphinx-rtd-theme
  - ipykernel
  - pip
  - pip:
    - PyYAML>=5.4,<7.0
    - scipy>=1.7,<2.0
    - setuptools>=49.6.0,<70.0
